<template>
    <div>
        <v-container fluid>
            <h1>Projects</h1>

        </v-container>
    </div>
</template>
<script>
    export default {
        data() {
            return {

            };
        },
        methods: {

        }
    };
</script>
<style>

</style>
